<!DOCTYPE html>
<!-- doctype html - it declares that the file type is HTML. -->
<html>	
<!-- <html> tag - it tells the browser to read the contents of the file as HTML -->
	<head>
		<!-- <head> tags - contains the details of HTLM file. we import styles in here.-->
				<!-- <title> gat - set the title of the tab shown in the  -->
			<title> Introduction to HTML</title>
	<head>

	<body>
		<!-- <body?> tag - contains the actual content of the HTML file that are visible to the browser -->	
				
					<!-- <h1, h2, h3, h4, h5, h6> tag -creates heading text element thats larger in size and it had bolder text. -->
				<h1> Zuitt Coding bootcamp</h1>
			<!-- 	<h2> Zuitt Coding bootcamp</h2>
				<h3> Zuitt Coding bootcamp</h3>
				<h4> Zuitt Coding bootcamp</h4>
				<h5> Zuitt Coding bootcamp</h5>
				<h6> Zuitt Coding bootcamp</h6> -->

				<h3>John Doe</h3>

					<!-- <hr/> it creat horizontal line element. hr is example of block element. -->
				<hr/>
				<!-- <p> tag - creates paragraphs elements. paragraph is an example of block element -->
				<!-- <Em> tag - changes the style of text into italics for emphasis.This is an example of 
				inline element -->
				<!-- <strong> tags - change the stype of a text into bold for importance. this is alos example of inline elements -->
				<!-- <br> tag produces line break. BLOCK ELEMENT -->
				<p>Welcome to <em>Zuitt!</em> <br/> in the online bootcamp course, you will lear a lot of things. let's enumerate all the things that will make you a <strong>full-stack web developer</strong></p>	

				<!-- <ul> tag -creates a bulleted list of elemens.Unordered list is example of block elements -->
				<!-- <li> tag - creat list items for the specified list-->
				<!-- <ol> tag - Ordered list -->
				<ul>
					<li>Languages</li>
					<ul>
						<li>HTML</li>
						<li>CSS</li>
						<li>Tools</li>
					</ul>
					<li>Frameworks & libraries</li>
					<ol>
						<li>Boostrap</li>
						<li>Express.js</li>
						<li>React.js</li>
					</ol>
					<li>Tools</li>
					<ol>
						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime text</li>
						<li>Postmam</li>
						<li>other</li>
							<ol>
								<li>MongoDB</li>
								<li>Robo3t</li>
							</ol>
					</ol>			
				</ul>

				<p> ther is a lot to learn in this bootcamp. It may look overwhelming at the beginnin, but it's all worth it when you graduate!</p>






	<body>
</html>